<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
RepMgrSite..::.isPeer Field
RepMgrSite Class See Also Send Feedback

If true, the site is client-to-client peer.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public bool isPeer

Visual Basic (Declaration)

    Public isPeer As Boolean

Visual C++

    public:
    bool isPeer

# See Also

RepMgrSite Class
BerkeleyDB Namespace